Search
Global

Choose your region and language

Go
EN

Menu

Releases and updates

A new hotfix rollup package for Protection and Control IED manager PCM600 2.5 has been released.

The rollup 20150923 for PCM600 2.5 is solving the following issue:

  • A potential error in IED user management functionality is causing PCM600 to write faulty IED user passwords to the relay. Due to that, the passwords which are stored on the IED do not match a particular user’s given password. The consequence of this bug is that a user cannot login to the relay any more.

This rollup includes also the previously released rollup/hotfixes for PCM600 2.5:

  • Hotfix rollup 20131009
  • Hotfix rollup 20130626
  • Hotfix rollup 20130614
  • Hotfix 20130313

Note: If the previously released hotfix rollup packages for PCM600 2.5 are already installed, only the new hotfix will be applied. If earlier released rollup/hotfixes for PCM600 2.5 has not been installed, then this rollup package will apply all the updates.

The rollup is available via the PCM600 Update Manager. It contains the following file:

- PCM600 2.5 Rollup20150923.exe

We recommend the installation of this rollup 20150923 when using PCM600 2.5.

For more information, please contact your local Hitachi ABB Power Grids representative.

Hitachi ABB Power Grids constantly examines both operational and new software to identify possible faults or product improvements, issuing hotfixes where appropriate. We apologize for any inconvenience this causes.

 

Kind regards,

Beat Schuetz
Global Product Manager
Substation Automation Products

Henry Niveri
Product Manager
Distribution Automation

Contact us

Submit your enquiry and we will contact you